{% set CodiceModulo = "RICH_ISCR_ASILO" %}
{% set Urn = "document:c_l120:asilo.nido;iscrizione;domanda" %}
{% set Urn_procedimento = "" %}
{% extends "base.html" %}

{% block meta %}

<meta campi_firma="Titolare_CodiceFiscale"
campi_firma_label="il dichiarante"
classi_modulo="Generale"
trattamento_dati="PERSONALI_SENSIBILI"
codice_modulo="{{ CodiceModulo }}"
urn="{% block urn %}{{ Urn }}{% endblock urn %}"
urn_procedimento="{% block urn_procedimento %}{{ Urn_procedimento }}{% endblock urn_procedimento %}"
urn_procedimento_list=""
sub_urn_list=""
uo_globo_list=""
descrizione="Domanda di iscrizione all'asilo nido"
destinatario_amministrazione=""
destinatario_ufficio="UOPUBBLICAISTRUZIONE"
dinamico="SI"
email_a=""
ente_abilitato="TUTTI"
filigrana="NO"
firmare="P7M_ELETTRONICA"
istruzioni_compilazione=""
istruzioni_invio="mail_pec"
metodo_invio="mail"
name="GLOBO_modulo"
procura="NO,,"
tipo_modulo="principale"
verifica_pagamento="NO"
versione="1.0|15/05/2019"/>

<meta codice_modulo_figlio="INCARICO_PROCURA"
urn_modulo_figlio="document:s_italia:generale;incarico.procura"
name="GLOBO_modulofiglio"
numero="1"
obbligatorio="DINAMICO"/>


<meta codice_allegato="ISCR_ASILO_TESSAN"
urn_allegato="document:c_l120:asilo.nido;iscrizione;tessera.sanitaria"
descrizione_estesa="Copia della tessera sanitaria del bambino"
filename="Tessera sanitaria bambino"
firmato="NO"
name="GLOBO_allegato"
numero="1"
obbligatorio="DINAMICO"
tipo_mime="application/pdf"/>

<meta codice_allegato="ISCR_ASILO_REGVAC"
urn_allegato="document:c_l120:asilo.nido;iscrizione;certificato.regolarita.vaccinale"
descrizione_estesa="Certificato di regolarità vaccinale"
filename="Certificato regolarita vaccinale"
firmato="NO"
name="GLOBO_allegato"
numero="1"
obbligatorio="DINAMICO"
tipo_mime="application/pdf"/>

<meta codice_allegato="RIC-DIR-SEG-ALL"
urn_allegato="document:s_italia:diritti.segreteria.istruttoria;ricevuta"
descrizione_estesa="Diritti di segreteria"
filename="Diritti di segreteria"
firmato="NO"
name="GLOBO_allegato"
numero="1"
obbligatorio="DINAMICO"
tipo_mime="application/pdf"/>

<meta codice_allegato="DAE-CDI"
urn_allegato="document:s_italia:generale;documento.identita;documentazione"
descrizione_estesa="Documento di identità"
filename="Documento identita"
firmato="NO"
name="GLOBO_allegato"
numero="1"  
obbligatorio="DINAMICO"
tipo_mime="application/pdf"/>

<meta codice_allegato="ALTRI-ALLEGATI"
urn_allegato="document:s_italia:altri.allegati"
descrizione_estesa="Altri allegati"
filename="Altri allegati"
firmato="NO"
name="GLOBO_allegato"
numero="0"
obbligatorio="DINAMICO"
tipo_mime="application/pdf"/>


<script type="text/javascript">
  function GetNotNullFloatFromValue(value) {

    var floatValue = value.replace(",", ".");

    if(floatValue!=='' && !isNaN(floatValue)) {
      return parseFloat(floatValue);
    }
    else {
      return 0;
    }

  }

</script>


{% endblock meta %}

{% block title %}
  Domanda di iscrizione all'asilo nido
{% endblock title %}

{% block content %}


<globo_fondo_pagina areaheight="150" scope="4">
  {{ utils.firma() }}
</globo_fondo_pagina>


<input id="Parametri_Comune" name="Parametri_Comune" type="hidden" dynamic_value="#Ente.value()"/>
<input id="Oggetto" name="Oggetto" type="hidden" dynamic_value="#Titolare_Cognome.value().toUpperCase() + ' ' + #Titolare_Nome.value().toUpperCase() + ' - domanda iscrizione asilo nido'"/>


{{ intestazioni_cl120.intestazione_moduloprincipale_azienda("") }}


<h1 class="Modulo">
  Domanda di iscrizione all'asilo nido
</h1>


<input id="Titolare_DatiPersonaObbligatori" name="Titolare_DatiPersonaObbligatori" type="hidden" dynamic_check="true"/>
<input id="Titolare_Titolo" name="Titolare_Titolo" type="hidden" value="Richiedente"/>
<input id="Titolare_Ruolo" name="Titolare_Ruolo" type="hidden" value="Richiedente"/>
{{ anagrafica.persona_fisica("Titolare", "Il sottoscritto", "visibility:visibility", "cursor:pointer", "visibility:visibility", "visibility:visibility", "mail_ordinaria") }}


<table class="Modulo" style="border: 1px solid grey; margin-top: -1px;">
  <tbody>
    <tr class="Rigaintestazione">
      <td colspan="5">
        <p class="Labeltabella">
          in qualità di
        </p>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td colspan="5">
        <p class="Labelcella">
          Ruolo (genitore, tutore, affidatario)
        </p>
      </td>
    </tr>
    <tr>
      <td>
        <select class="inputNormal" id="Parametri_RuoloTitolare" label="Ruolo titolare" name="Parametri_RuoloTitolare" style="width:100%" mandatory="true">
          <option value=""></option>
          <option value="genitore">genitore</option>
          <option value="affidatario che esercita la responsabilità genitoriale">affidatario che esercita la responsabilità genitoriale</option>
          <option value="tutore legale del minore">tutore legale del minore</option>
        </select>
      </td>
    </tr>
  </tbody>
</table>


<input id="AventeTitolo_DatiPersonaObbligatori" name="AventeTitolo_DatiPersonaObbligatori" type="hidden" dynamic_check="true"/>
<input id="AventeTitolo_Titolo" name="AventeTitolo_Titolo" type="hidden" value="Richiedente"/>
<input id="AventeTitolo_Ruolo" name="AventeTitolo_Ruolo" type="hidden" value="Richiedente"/>
{{ anagrafica.persona_fisica("AventeTitolo", "del bambino/a", "display:none", "cursor:default", "visibility:visibility", "visibility:visibility", "none") }}


<h3 class="Modulo">
  CHIEDE
</h3>

<table class="Modulo" style="border: 1px solid grey;">
  <tbody>
    <tr class="Rigaintestazione">
      <td colspan="2">
        <p class="Labeltabella">
          l'iscrizione al nido d'infanzia comunale
        </p>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td colspan="2">
        <p class="Labelcella">
          Nido
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <div id="Tassonomia_AsiloNido" name="Tassonomia_AsiloNido" label="Asilo nido" mandatory="true"></div>
        <input id="Tassonomia_AsiloNido1" name="Tassonomia_AsiloNido" type="radio" value="1" />
      </td>
      <td>
        <p>
          asilo nido Fantaghirò
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="Tassonomia_AsiloNido2" name="Tassonomia_AsiloNido" type="radio" value="2" />
      </td>
      <td>
        <p>
          asilo nido G. M. Isabella
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="Tassonomia_AsiloNido3" name="Tassonomia_AsiloNido" type="radio" value="3" />
      </td>
      <td>
        <p>
          asilo nido Millecolori
        </p>
      </td>
    </tr>
  </tbody>
</table>


<table class="Modulo" style="border: 1px solid grey;">
  <tbody>
    <tr class="Rigaintestazione">
      <td colspan="2">
        <p class="Labeltabella">
          con frequenza <br/>
        </p>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td colspan="2">
        <p class="Labelcella">
          Orario di frequenza
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <div id="Tassonomia_OrariAsilo" name="Tassonomia_OrariAsilo" label="Orario asilo" mandatory="true"></div>
        <input id="Tassonomia_OrariAsilo1" name="Tassonomia_OrariAsilo" type="radio" value="1" />
      </td>
      <td>
        <p>
          part-time (entrata 07:30 uscita 13:30)
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="Tassonomia_OrariAsilo2" name="Tassonomia_OrariAsilo" type="radio" value="2" />
      </td>
      <td>
        <p>
          full-time (entrata 07:30 uscita 16:30)
        </p>
      </td>
    </tr>
  </tbody>
</table>


<globo_salto_pagina></globo_salto_pagina>


{{ utils.Dichiara_445() }}


<p>
  che il nucleo familiare del bambino risulta così composto
</p>


<input id="Referente_DatiPersonaObbligatori" name="Referente_DatiPersonaObbligatori" type="hidden" dynamic_check="true"/>
<input id="Referente_Titolo" name="Referente_Titolo" type="hidden" value="Richiedente"/>
<input id="Referente_Ruolo" name="Referente_Ruolo" type="hidden" value="Richiedente"/>
{{ anagrafica.persona_fisica("Referente", "1° genitore", "visibility:visibility", "cursor:pointer", "visibility:visibility", "visibility:visibility", "mail_ordinaria") }}


<input id="Referente1_Titolo" name="Referente1_Titolo" type="hidden" value="Richiedente"/>
<input id="Referente1_Ruolo" name="Referente1_Ruolo" type="hidden" value="Richiedente"/>
{{ anagrafica.persona_fisica("Referente1", "<input id='Referente1_DatiPersonaObbligatori' name='Referente1_DatiPersonaObbligatori' type='checkbox' value='si'/> 2° genitore", "visibility:visibility", "cursor:pointer", "visibility:visibility", "visibility:visibility", "mail_ordinaria") }}

<table class="Modulo" style="border: 1px solid grey;">
  <tbody>
    <tr class="Rigaintestazione">
      <td colspan="5">
        <p class="Labeltabella">
          altri componenti
        </p>
      </td>
    </tr>
    {% for i in range(1, 7) %}
    <tr  class="Rigaintestazioneridotta">
      <td rowspan="2" style="vertical-align: top; width: 4%; background-color: white;">
        <input id="AltroComponente{{i}}" name="AltroComponente{{i}}" type="checkbox" value="SI" />
      </td>
      <td>
        <p class="Labelcella">
          Nome
        </p>
      </td>
      <td>
        <p class="Labelcella">
          Cognome
        </p>
      </td>
      <td>
        <p class="Labelcella">
          Codice Fiscale
        </p>
      </td>
      <td>
        <p class="Labelcella">
          Grado di parentela
        </p>
      </td>
    </tr>
    <tr>
      <td style="background-color: white;">
        <input class="inputNormal" id="Parametri_NomeAltroComponente{{i}}" name="Parametri_NomeAltroComponente{{i}}" style="width: 100%;" label="Nome altro componenti" mandatory_enabled="#AltroComponente{{i}}.checked()"/>
      </td>
      <td style="background-color: white;">
        <input class="inputNormal" id="Parametri_CognomeAltroComponente{{i}}" name="Parametri_CognomeAltroComponente{{i}}" style="width: 100%;" label="Cognome altro componenti" mandatory_enabled="#AltroComponente{{i}}.checked()"/>
      </td>
      <td style="background-color: white;">
        <input class="inputNormal" id="Parametri_CodfiscAltroComponente{{i}}" name="Parametri_CodfiscAltroComponente{{i}}" style="width: 100%;" format="cf" label="Codice fiscale altro componenti" mandatory_enabled="#AltroComponente{{i}}.checked()"/>
      </td>
      <td style="background-color: white;">
        <input class="inputNormal" id="Parametri_GradoParentelaAltroComponente{{i}}" name="Parametri_GradoParentelaAltroComponente{{i}}" style="width: 100%;" label="Grado parentela altro componenti" mandatory_enabled="#AltroComponente{{i}}.checked()"/>
      </td>
    </tr>
    {% endfor %}
  </tbody>
</table>


<p class="Modulo">
  che il bambino e/o il nucleo familiare presenta le seguenti situazioni che danno diritto all'attribuzione di punteggio per l'inserimento in graduatoria
</p>


<table class="Modulo" style="border: 1px solid grey;">
  <tbody>
    <tr class="Rigaintestazioneridotta">
      <td colspan="2">
        <p class="Labelcella">
          Categorie con diritto di precedenza
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <div id="Tassonomia_DirittoPrecedenza" name="Tassonomia_DirittoPrecedenza" label="Categorie con diritto di precedenza"></div>
        <input group="Tassonomia_DirittoPrecedenza" id="Tassonomia_DirittoPrecedenza1" name="Tassonomia_DirittoPrecedenza1" type="checkbox" value="si" />
      </td>
      <td>
        <p>
          Il bambino/a è in possesso di attestazione ai sensi delle seguenti disposizioni normative: Legge 104/92, Art. 20 del D.L. 78/2009 (convertito con L. 102/2009), L. 118/1971, L.381/1970, L. 382/1970
        </p>
      </td>
    </tr>
    <tr>
      <td>
        <input group="Tassonomia_DirittoPrecedenza" id="Tassonomia_DirittoPrecedenza2" name="Tassonomia_DirittoPrecedenza2" type="checkbox" value="si" />
      </td>
      <td>
        <p>
          il bambino/a è in carico ai Servizi Sociali in affidamento familiare ed etero familiare non pre-adottivo
        </p>
      </td>
    </tr>
    <tr>
      <td>
        <input group="Tassonomia_DirittoPrecedenza" id="Tassonomia_DirittoPrecedenza3" name="Tassonomia_DirittoPrecedenza3" type="checkbox" value="si" />
      </td>
      <td>
        <p>
          il bambino/a è in carico ai Servizi Sociali con richiesta di inserimento con procedura d'urgenza
        </p>
      </td>
    </tr>
    <tr>
      <td>
        <input group="Tassonomia_DirittoPrecedenza" id="Tassonomia_DirittoPrecedenza4" name="Tassonomia_DirittoPrecedenza4" type="checkbox" value="si" />
      </td>
      <td>
        <p>
          i figli riconosciuti da un solo genitore oppure orfani, anche di un solo genitore
        </p>
      </td>
    </tr>
  </tbody>
</table>

<table class="Modulo" style="border: 1px solid grey;">
  <tbody>
    <tr class="Rigaintestazioneridotta">
      <td colspan="2">
        <p class="Labelcella">
          Categorie che determinano attribuzione di punteggio
        </p>
      </td>
    </tr>
    <tr>
      <td rowspan="3" style="vertical-align: top; width: 4%; background-color: white;">
        <div id="Tassonomia_AttribuzionePunteggio" name="Tassonomia_AttribuzionePunteggio" label="Categorie che determinano attribuzione di punteggio"></div>
        <input group="Tassonomia_AttribuzionePunteggio" id="Tassonomia_AttribuzionePunteggio1" name="Tassonomia_AttribuzionePunteggio1" type="checkbox" value="si" />
      </td>
      <td>
        <p>
          un altro componente del nucleo famigliare è portatore di handicap, certificato dalla ASL ai sensi della Legge 05/02/1992, n. 104
        </p>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td>
        <p class="Labelcella">
          Descrizione del componente e della condizione
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top;">
        <input class="inputNormal" id="Parametri_DescrizioneHandicapComponente" name="Parametri_DescrizioneHandicapComponente" style="width: 100%;" label="Descrizione handicap componente" mandatory_enabled="#Tassonomia_AttribuzionePunteggio1.checked()"/>
      </td>
    </tr>
    <tr>
      <td>
        <input group="Tassonomia_AttribuzionePunteggio" id="Tassonomia_AttribuzionePunteggio2" name="Tassonomia_AttribuzionePunteggio2" type="checkbox" value="si" />
      </td>
      <td>
        <p>
          affidamento esclusivo del bambino/a che si sta iscrivendo ad un unico genitore risultante da un atto dell' autorità giudiziaria (autocertificato)
        </p>
      </td>
    </tr>
      <tr>
      <td>
        <input group="Tassonomia_AttribuzionePunteggio" id="Tassonomia_AttribuzionePunteggio3" name="Tassonomia_AttribuzionePunteggio3" type="checkbox" value="si" />
      </td>
      <td>
        <p>
          presenza nel nucleo di altri/e minori in affidamento familiare (autocertificato)
        </p>
      </td>
    </tr>
    <tr>
      <td>
        <input group="Tassonomia_AttribuzionePunteggio" id="Tassonomia_AttribuzionePunteggio4" name="Tassonomia_AttribuzionePunteggio4" type="checkbox" value="si" />
      </td>
      <td>
        <p>
          ulteriore figlio/a minorenne fino a dieci anni compresi, non convivente in affidamento congiunto (autocertificato)
        </p>
      </td>
    </tr>
    <tr>
      <td>
        <input group="Tassonomia_AttribuzionePunteggio" id="Tassonomia_AttribuzionePunteggio5" name="Tassonomia_AttribuzionePunteggio5" type="checkbox" value="si" />
      </td>
      <td>
        <p>
          stato di gravidanza della madre allegando idonea certificazione medica del S.S.N. o di  medico convenzionato con il S.S.N
        </p>
      </td>
    </tr>
  </tbody>
</table>

<table class="Modulo" style="border: 1px solid grey;">
  <tbody>
    <tr class="Rigaintestazioneridotta">
      <td colspan="3">
        <p class="Labelcella">
          Per ogni fratello/sorella dell'iscritto selezionare l’opzione corretta per la propria situazione ed indicare il numero accanto ad ogni voce selezionata
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="PresenzaFratelli1" name="PresenzaFratelli1" type="checkbox" value="SI" />
      </td>
      <td>
        <p>
          sotto i tre anni, non frequentante un nido comunale o convenzionato
        </p>
      </td>
      <td style="vertical-align: top; width: 4%; background-color: white;">
        <input class="inputNormal" id="PresenzaFratelliNumero1" name="PresenzaFratelliNumero1" style="width: 100%;" label="Numero" mandatory_enabled="#PresenzaFratelli1.checked()"/>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="PresenzaFratelli2" name="PresenzaFratelli2" type="checkbox" value="SI" />
      </td>
      <td>
        <p>
          sotto i tre anni, già frequentante un nido d'infanzia comunale o convenzionato
        </p>
      </td>
      <td style="vertical-align: top; width: 4%; background-color: white;">
        <input class="inputNormal" id="PresenzaFratelliNumero2" name="PresenzaFratelliNumero2" style="width: 100%;" label="Numero" mandatory_enabled="#PresenzaFratelli2.checked()"/>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="PresenzaFratelli3" name="PresenzaFratelli3" type="checkbox" value="SI" />
      </td>
      <td>
        <p>
          sotto i tre anni, per il quale si presenta contestualmente domanda di iscrizione
        </p>
      </td>
      <td style="vertical-align: top; width: 4%; background-color: white;">
        <input class="inputNormal" id="PresenzaFratelliNumero3" name="PresenzaFratelliNumero3" style="width: 100%;" label="Numero" mandatory_enabled="#PresenzaFratelli3.checked()"/>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="PresenzaFratelli4" name="PresenzaFratelli4" type="checkbox" value="SI" />
      </td>
      <td>
        <p>
          iscritto o frequentante le Scuole dell'infanzia del territorio
        </p>
      </td>
      <td style="vertical-align: top; width: 4%; background-color: white;">
        <input class="inputNormal" id="PresenzaFratelliNumero4" name="PresenzaFratelliNumero4" style="width: 100%;" label="Numero" mandatory_enabled="#PresenzaFratelli4.checked()"/>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="PresenzaFratelli5" name="PresenzaFratelli5" type="checkbox" value="SI" />
      </td>
      <td>
        <p>
          da tre ai dieci anni compresi
        </p>
      </td>
      <td style="vertical-align: top; width: 4%; background-color: white;">
        <input class="inputNormal" id="PresenzaFratelliNumero5" name="PresenzaFratelliNumero5" style="width: 100%;" label="Numero" mandatory_enabled="#PresenzaFratelli5.checked()"/>
      </td>
    </tr>
  </tbody>
</table>

<table class="Modulo" style="border: 1px solid grey;">
  <tbody>
    <tr class="Rigaintestazione">
      <td colspan="2">
        <p class="Labeltabella">
          1° genitore
        </p>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td colspan="2">
        <p class="Labelcella">
          Condizioni occupazionali
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <div id="Tassonomia_OccupazionePrimoGenitore" name="Tassonomia_OccupazionePrimoGenitore" label="Condizione occupazionale"></div>
        <input group="Tassonomia_OccupazionePrimoGenitore" id="Tassonomia_OccupazionePrimoGenitore1" name="Tassonomia_OccupazionePrimoGenitore1" type="checkbox" value="si" />
      </td>
      <td>
        <p>
          genitore lavoratore full time
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input group="Tassonomia_OccupazionePrimoGenitore" id="Tassonomia_OccupazionePrimoGenitore2" name="Tassonomia_OccupazionePrimoGenitore2" type="checkbox" value="si" />
      </td>
      <td>
        <p>
          genitore lavoratore part-time tra il 100% e il 75%
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input group="Tassonomia_OccupazionePrimoGenitore" id="Tassonomia_OccupazionePrimoGenitore3" name="Tassonomia_OccupazionePrimoGenitore3" type="checkbox" value="si" />
      </td>
      <td>
        <p>
          genitore lavoratore part-time tra il 75% e il 50%
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input group="Tassonomia_OccupazionePrimoGenitore" id="Tassonomia_OccupazionePrimoGenitore4" name="Tassonomia_OccupazionePrimoGenitore4" type="checkbox" value="si" />
      </td>
      <td>
        <p>
          genitore lavoratore part-time tra il 50% e il 25%
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input group="Tassonomia_OccupazionePrimoGenitore" id="Tassonomia_OccupazionePrimoGenitore5" name="Tassonomia_OccupazionePrimoGenitore5" type="checkbox" value="si" />
      </td>
      <td>
        <p>
          genitore lavoratore part-time, ovvero corso studi universitari e post-univeristari < 25%
        </p>
      </td>
    </tr>
    <tr>
      <td rowspan="3" style="vertical-align: top; width: 4%;background-color: white;">
        <input group="Tassonomia_OccupazionePrimoGenitore" id="Tassonomia_OccupazionePrimoGenitore6" name="Tassonomia_OccupazionePrimoGenitore6" type="checkbox" value="si" />
      </td>
      <td>
        <p>
          genitore non residente lavoratore sul territorio del Comune di Terracina
        </p>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td>
        <p class="Labelcella">
          Nome azienda/attività
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top;">
        <input class="inputNormal" id="Parametri_NomeAziendaAttivitaPrimoGenitore" name="Parametri_NomeAziendaAttivitaPrimoGenitore" style="width: 100%;" label="Nome azienda/attività" mandatory_enabled="#Tassonomia_OccupazionePrimoGenitore6.checked()"/>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input group="Tassonomia_OccupazionePrimoGenitore" id="Tassonomia_OccupazionePrimoGenitore7" name="Tassonomia_OccupazionePrimoGenitore7" type="checkbox" value="si" />
      </td>
      <td>
        <p>
          genitore inoccupato
        </p>
      </td>
    </tr> 
  </tbody>
</table>


<table class="Modulo" style="border: 1px solid grey;">
  <tbody>
    <tr class="Rigaintestazione">
      <td colspan="2">
        <p class="Labeltabella">
          2° genitore
        </p>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td colspan="2">
        <p class="Labelcella">
          Condizioni occupazionali
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <div id="Tassonomia_OccupazioneSecondoGenitore" name="Tassonomia_OccupazioneSecondoGenitore" label="Condizione occupazionale" enabled="#Referente1_DatiPersonaObbligatori.checked()"></div>
        <input group="Tassonomia_OccupazioneSecondoGenitore" id="Tassonomia_OccupazioneSecondoGenitore1" name="Tassonomia_OccupazioneSecondoGenitore1" type="checkbox" value="si" />
      </td>
      <td>
        <p>
          genitore lavoratore full time
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input group="Tassonomia_OccupazioneSecondoGenitore" id="Tassonomia_OccupazioneSecondoGenitore2" name="Tassonomia_OccupazioneSecondoGenitore2" type="checkbox" value="si" />
      </td>
      <td>
        <p>
          genitore lavoratore part-time tra il 100% e il 75%
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input group="Tassonomia_OccupazioneSecondoGenitore" id="Tassonomia_OccupazioneSecondoGenitore3" name="Tassonomia_OccupazioneSecondoGenitore3" type="checkbox" value="si" />
      </td>
      <td>
        <p>
          genitore lavoratore part-time tra il 75% e il 50%
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input group="Tassonomia_OccupazioneSecondoGenitore" id="Tassonomia_OccupazioneSecondoGenitore4" name="Tassonomia_OccupazioneSecondoGenitore4" type="checkbox" value="si" />
      </td>
      <td>
        <p>
          genitore lavoratore part-time tra il 50% e il 25%
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input group="Tassonomia_OccupazioneSecondoGenitore" id="Tassonomia_OccupazioneSecondoGenitore5" name="Tassonomia_OccupazioneSecondoGenitore5" type="checkbox" value="si" />
      </td>
      <td>
        <p>
          genitore lavoratore part-time, ovvero corso studi universitari e post-univeristari < 25%
        </p>
      </td>
    </tr>
    <tr>
      <td rowspan="3" style="vertical-align: top; width: 4%;background-color: white;">
        <input group="Tassonomia_OccupazioneSecondoGenitore" id="Tassonomia_OccupazioneSecondoGenitore6" name="Tassonomia_OccupazioneSecondoGenitore6" type="checkbox" value="si" />
      </td>
      <td>
        <p>
          genitore non residente lavoratore sul territorio del Comune di Terracina
        </p>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td>
        <p class="Labelcella">
          Nome azienda/attività
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top;">
        <input class="inputNormal" id="Parametri_NomeAziendaAttivitaSecondoGenitore" name="Parametri_NomeAziendaAttivitaSecondoGenitore" style="width: 100%;" label="Nome azienda/attività" mandatory_enabled="#Tassonomia_OccupazioneSecondoGenitore6.checked()"/>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input group="Tassonomia_OccupazioneSecondoGenitore" id="Tassonomia_OccupazioneSecondoGenitore7" name="Tassonomia_OccupazioneSecondoGenitore7" type="checkbox" value="si" />
      </td>
      <td>
        <p>
          genitore inoccupato
        </p>
      </td>
    </tr>
  </tbody>
</table>





<h3 class="Modulo">
  DICHIARA INOLTRE
</h3>

<table class="Modulo" style="border: 1px solid grey;">
  <tbody>
    <tr class="Rigaintestazioneridotta">
      <td colspan="2">
        <p class="Labelcella">
          Regolamento
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
          <input id="VISIONE_REG_ASILO" name="VISIONE_REG_ASILO" type="checkbox" value="OBBLIGATORIO" dynamic_check="true" checked="checked"/>
      </td>
      <td >
        <p>
          Di aver preso visione e di accettare il Regolamento di funzionamento del servizio per l'anno educativo per cui si richiede iscrizione e il “Regolamento  Comunale in materia di Servizi Educativi  per la Prima Infanzia” approvato con Deliberazione Commissariale N.  15 del 27/09/2022
        </p>
      </td>
    </tr>
  </tbody>
</table>

<table class="Modulo" style="border: 1px solid grey;">
  <tbody>
    <tr class="Rigaintestazioneridotta">
      <td colspan="4">
        <p class="Labelcella">
          Tariffa agevolata
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <div id="Tassonomia_TariffaAgevolata" name="Tassonomia_TariffaAgevolata" label="Tariffa agevolata" mandatory="true"></div>
        <input id="Tassonomia_TariffaAgevolata1" name="Tassonomia_TariffaAgevolata" type="radio" value="1" />
      </td>
      <td colspan="3">
        <p>
          di non chiedere l'accesso a tariffa agevolata e di accettare pertanto il pagamento della retta massima riferita alla modalità di frequenza al nido richiesta
        </p>
      </td>
    </tr>
    <tr>
      <td  style="vertical-align: top; width: 4%; background-color: white;" rowspan="16">
        <input id="Tassonomia_TariffaAgevolata2" name="Tassonomia_TariffaAgevolata" type="radio" value="2" />
      </td>
      <td colspan="3">
        le seguenti condizioni economiche ISEE in corso di validità del nucleo famigliare
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td>
        <p class="Labelcella">
          Importo ISEE in corso di validità
        </p>
      </td>
      <td>
        <p class="Labelcella">
          Data di rilascio ISEE
        </p>
      </td>
      <td>
        <p class="Labelcella">
          Numero di protocollo DSU
        </p>
      </td>
    </tr>
    <tr>
      <td>
        <p>
          <input class="inputNormal" id="Parametri_ImportoISEE" name="Parametri_ImportoISEE" style="width: 80%;" format="valuta_positiva" label="Importo ISEE" mandatory_enabled="#Tassonomia_TariffaAgevolata2.checked()"/> €
        </p>
      </td>
      <td>
        <input class="inputNormal" id="Parametri_DataISEE" name="Parametri_DataISEE" style="width: 100%;" format="date" label="Data rilascio ISEE" mandatory_enabled="#Tassonomia_TariffaAgevolata2.checked()"/>
      </td>
      <td>
        <input class="inputNormal" id="Parametri_ProtocolloDSU" name="Parametri_ProtocolloDSU" style="width: 100%;" label="Numero di protocollo DSU" mandatory_enabled="#Tassonomia_TariffaAgevolata2.checked()"/>
      </td>
    </tr>
    <tr>
      <td colspan="3">
        pertanto chiede l'accesso a tariffa agevolata determinata dall'appartenenza ad una delle seguenti fasce ISEE
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td>
        <p class="Labelcella">
          Fascia ISEE
        </p>
      </td>
      <td>
        <p class="Labelcella">
          Full time
        </p>
      </td>
      <td>
        <p class="Labelcella">
          Part time
        </p>
      </td>
    </tr>
    <tr>
      <td>
        0-5.000,00
      </td>
      <td>
        0 €
      </td>
      <td>
        0 €
      </td>
    </tr>
    <tr>
      <td>
        5.000,01-10.000,00
      </td>
      <td>
        50,00 € *
      </td>
      <td>
        33,00 € *
      </td>
    </tr>
    <tr>
      <td>
        10.000,01-15.000,00
      </td>
      <td>
        100,00 € *
      </td>
      <td>
        66,00 € *
      </td>
    </tr>
    <tr>
      <td>
        15.000,01-20.000,00
      </td>
      <td>
        150,00 € *
      </td>
      <td>
        100,00 € *
      </td>
    </tr>
    <tr>
      <td>
        20.000,01-25.000,00
      </td>
      <td>
        200,00 € *
      </td>
      <td>
        133,00 € *
      </td>
    </tr>
    <tr>
      <td>
        25.000,01-30.000,00
      </td>
      <td>
        250,00 € *
      </td>
      <td>
        166,00 € *
      </td>
    </tr>
    <tr>
      <td>
        30.000,01-35.000,00
      </td>
      <td>
        300,00 € *
      </td>
      <td>
        200,00 € *
      </td>
    </tr>
    <tr>
      <td>
        35.000,01-40.000,00
      </td>
      <td>
        350,00 € *
      </td>
      <td>
        233,00 € *
      </td>
    </tr>
    <tr>
      <td>
        40.000,01-50.000,00
      </td>
      <td>
        400,00 € *
      </td>
      <td>
        266,00 € *
      </td>
    </tr>
    <tr>
      <td>
        Oltre 50.000,00
      </td>
      <td>
        500,00 € *
      </td>
      <td>
        333,00 € *
      </td>
    </tr>
    <tr>
      <td colspan="3">
        * Con decurtazione pari al 10% da applicare in caso della presenza di due o più fratelli iscritti e/o frequentanti gli Asili Comunali
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="Tassonomia_TariffaAgevolata3" name="Tassonomia_TariffaAgevolata" type="radio" value="3" />
      </td>
      <td colspan="3">
        <p>
          di non essere residente e di accettare pertanto il pagamento della retta nella misura massima riferita alla modalità di frequenza al nido richiesta
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="Tassonomia_TariffaAgevolata4" name="Tassonomia_TariffaAgevolata" type="radio" value="4" />
      </td>
      <td colspan="3">
        <p>
          di essere esentato dal pagamento della retta in quanto in possesso di attestazione certificata ai sensi dell'art. 3, comma 3, della Legge 104/92, con un ISEE inferiore a 50.000,00 €
        </p>
      </td>
    </tr>
  </tbody>
</table>


<br/>


<table class="Modulo" style="border: 1px solid grey;">
  <tbody>
    <tr class="Rigaintestazioneridotta">
      <td>
        <p class="Labelcella">
          Eventuali annotazioni
        </p>
      </td>
    </tr>
    <tr>
      <td>
        <textarea class="inputNormal" id="Parametri_Annotazioni" name="Parametri_Annotazioni" style="width: 100%; height: 5cm;" label="Eventuali annotazioni"></textarea>
      </td>
    </tr>
  </tbody>
</table>


<br/>


<table class="Modulo" name="Allegati" style="border: 1px solid grey">
  <tbody>
    <tr class="Rigaintestazione">
      <td colspan="2">
        <p style="text-align: center;">
          <b>
            Elenco degli allegati
          </b>
          <br/>
          <span style="font-size:70%">
            <i>(barrare tutti gli allegati richiesti in fase di presentazione della pratica ed elencati sul portale)</i>
          </span>
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="ISCR_ASILO_TESSAN" name="ISCR_ASILO_TESSAN" type="checkbox" value="OBBLIGATORIO" dynamic_check="true" checked="checked"/>
      </td>
      <td style="background-color: #eeeeee;">
        <p>
          copia della tessera sanitaria del bambino
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="ISCR_ASILO_REGVAC" name="ISCR_ASILO_REGVAC" type="checkbox" value="OBBLIGATORIO" dynamic_check="true" checked="checked"/>
      </td>
      <td style="background-color: #eeeeee;">
        <p>
          certificato di regolarità vaccinale
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="RIC-DIR-SEG-ALL" name="RIC-DIR-SEG-ALL" type="checkbox" value="OBBLIGATORIO" dynamic_check="true" checked="checked"/>
      </td>
      <td style="background-color: #eeeeee;">
        <p>
          copia del bollettino di pagamento dei diritti di segreteria
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="DAE-CDI" name="DAE-CDI" type="checkbox" value="OBBLIGATORIO" />
      </td>
      <td style="background-color: #eeeeee;">
        <p>
          copia del documento d'identità
          <br/>
          <span style="font-size:70%">
            <i>(da non allegare se l’istanza è presentata in modalità telematica o se la firma autografa è apposta di fronte a un pubblico ufficiale)</i>
          </span>
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="ALTRI-ALLEGATI" name="ALTRI-ALLEGATI" type="checkbox" value="OBBLIGATORIO"/>
      </td>
      <td style="background-color: #eeeeee;">
        <p>
          altri allegati
          <span style="font-size:70%">(specificare)</span>
          <input class="" label="Altri allegati" id="AltriAllegati" mandatory_enabled="#ALTRI_ALLEGATI.checked()" name="AltriAllegati" style="width:79%;"/>
        </p>
      </td>
    </tr>
  </tbody>
</table>


<br/>
{{ utils.trattamento_dati_personali() }}
<br/>
  {{ utils.firma_hidden() }}
<br/>

<p class="Modulo">
  <input id="SalvaModulo" name="SalvaModulo" style="height:30px;width:120px;" title="Verifica la corretta compilazione dei campi e salva il modulo nel faldone virtuale dell'istanza." type="submit" value="Salva modulo"/>
</p>

<input destinatario_amministrazione="getParameter('Ente')" id="GLOBO_modulo_c{{ CodiceModulo }}" name="GLOBO_modulo_c{{ CodiceModulo }}" type="hidden" value=""/>
<input firmare="'P7M_ELETTRONICA'" id="GLOBO_modulofiglio_cINCARICO_PROCURA" name="GLOBO_modulofiglio_cINCARICO_PROCURA" type="hidden" value=""/>


<input id="GLOBO_allegato_cISCR_ASILO_TESSAN" name="GLOBO_allegato_cISCR_ASILO_TESSAN" type="hidden" value="" obbligatorio="#ISCR_ASILO_TESSAN.checked() ? 'OBBLIGATORIO' : ''"/>
<input id="GLOBO_allegato_cISCR_ASILO_REGVAC" name="GLOBO_allegato_cISCR_ASILO_REGVAC" type="hidden" value="" obbligatorio="#ISCR_ASILO_REGVAC.checked() ? 'OBBLIGATORIO' : ''"/>
<input id="GLOBO_allegato_cRIC_DIR_SEG_ALL" name="GLOBO_allegato_cRIC_DIR_SEG_ALL" type="hidden" value="" obbligatorio="#RIC_DIR_SEG_ALL.checked() ? 'OBBLIGATORIO' : ''"/>
<input id="GLOBO_allegato_cDAE-CDI" name="GLOBO_allegato_cDAE-CDI" obbligatorio="#DAE_CDI.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>
<input id="GLOBO_allegato_cALTRI-ALLEGATI" name="GLOBO_allegato_cALTRI-ALLEGATI" obbligatorio="#ALTRI_ALLEGATI.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>
<input id="GLOBO_allegato_cRIC-DIR-SEG-ALL" name="GLOBO_allegato_cRIC-DIR-SEG-ALL" obbligatorio="#RIC_DIR_SEG_ALL.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>

<input id="GLOBO_id_padre" name="GLOBO_id_padre" type="hidden"/>
<input id="GLOBO_recupera_dati" name="GLOBO_recupera_dati" type="hidden"/>
<input id="GLOBO_codice_modulo" name="GLOBO_codice_modulo" type="hidden" value="{{ CodiceModulo }}"/>

{% endblock content %}
